=== debian/changelog ===
kcm-mintsources (1.0.3) qiana; urgency=low

  * [5f4aa87] Update translations

 -- Frédéric Gaudet <fred@linuxmint.com>  Wed, 28 May 2014 15:17:20 +0200

kcm-mintsources (1.0.2) qiana; urgency=low

  * Initial Qiana release

 -- Frédéric Gaudet <fred@linuxmint.com>  Thu, 03 Apr 2014 09:59:14 +0200

kcm-mintsources (1.0.1) petra; urgency=low

  * Initial Petra Release

 -- Frédéric Gaudet <fred@linuxmint.com>  Wed, 18 Sep 2013 11:34:26 +0200

kcm-mintsources (1.0.0) olivia; urgency=low

  * Initial release

 -- Frédéric Gaudet <fred@linuxmint.com>  Tue, 18 Jun 2013 08:55:02 +0200
